:root {
  /* --bg-color   : #E6E7E9; */
  --bg-color      : #FCF0B2;
  /* --theme-color: #E83300; */

  --theme-color      : #f27329;
  /* #9F2528 */
  --highlighted-color: #E83300;
}

@font-face {
  font-family: 'Halyard-Display';
  src        : url("../fonts/Halyard/fonnts.com-Halyard_Display.otf") format("woff2");
}
html,
body {
  height    : auto;
  overflow-x: hidden;
  overflow-y: auto;
  margin    : 0;
  padding   : 0;
}

#smooth-wrapper {
  height  : 100%;
  overflow: hidden;
  position: relative;
}

#smooth-content {
  min-height : 100vh;
  position   : relative;
  will-change: transform;
}

/* Ensure all sections can scroll */
section {
  /* min-height: 100vh; */
  overflow  : visible;
}

*,
*::before,
*::after {
  margin    : 0;
  padding   : 0;
  box-sizing: border-box;
}

.navbar {
  position  : absolute;
  left      : 0;
  top       : 30px;
  padding   : 0;
  margin    : 0;
  width     : 100%;
  background: transparent;
  z-index   : 9999;
}

.navbar.nav-scroll {
  padding                : 0;
  position               : fixed;
  top                    : -80px;
  padding                : 15px 0;
  -webkit-transition     : -webkit-transform .8s;
  transition             : -webkit-transform .8s;
  -o-transition          : transform .8s;
  transition             : transform .8s;
  transition             : transform .8s, -webkit-transform .8s;
  -webkit-transform      : translateY(80px);
  -ms-transform          : translateY(80px);
  transform              : translateY(80px);
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter        : blur(10px);
}

.navbar .logo {
  padding      : 7px 15px;
  border-radius: 30px;
}

.navbar .navbar-nav {
  padding      : 2px 5px;
  border       : 1px solid rgba(255, 255, 255, 0.3);
  border-radius: 30px;
  margin-left  : 15px;
}

.navbar .navbar-nav .nav-link {
  padding      : 5px 20px;
  border-radius: 30px;
  font-size    : 14px;
  color        : #fff;
}

.navbar .navbar-nav .nav-link.active {
  background: rgba(255, 255, 255, 0.1);
}

.navbar .topnav .butn {
  padding     : 7px 20px;
  background  : #fff;
  color       : #1d1d1d;
  margin-right: 15px;
}

.heading_font {
  font-size  : 76px;
  line-height: 76px;

}

/* --------------- header --------------- */
.header-ms {
  padding-top: 200px;
}

.header-ms .caption h1 {
  font-size     : 120px;
  font-weight   : 500;
  text-transform: uppercase;
  line-height   : 1;
}

.font_small {
  font-size: 70px;
}

.header-ms .caption h1 .arrow {
  width        : 70px;
  height       : 70px;
  line-height  : 40px;
  text-align   : center;
  border-radius: 50%;
  background   : #fff;
}

.header-ms .caption h1 .arrow svg {
  -webkit-transform: rotate(90deg);
  -ms-transform    : rotate(90deg);
  transform        : rotate(90deg);
}

.header-ms .caption h1 .underline {
  position     : relative;
  border-bottom: 2px solid #fff;
}

.header-ms .caption p {
  font-size: 20px;
  color    : #BDBDBD;
}

.img_bg {
  background     : url("../imgs/002.JPG");
  background-size: cover;

  background-repeat  : no-repeat;
  background-position: center center;
}

/* @supports (background-image: url("../imgs/bgimg.webp")) {
  .img_bg {
    background-image: url("../imgs/bgimg.webp");
  }
} */

.header-ms .award-box {
  padding      : 70px 40px 40px;
  border-radius: 30px;
  background   : var(--theme-color);
  color        : #2A2D2F;
  position     : relative;
  margin-bottom: 20px;
}

.egg_item {
  display        : flex;
  justify-content: center;
  /* align-items : center; */
  height         : auto;
  width          : 300px;
}

.header-ms .award-box .arrow {
  width        : 45px;
  height       : 45px;
  line-height  : 40px;
  text-align   : center;
  border-radius: 50%;
  /* border       : 1px solid #2A2D2F; */
  position     : absolute;
  top          : 15px;
  right        : 15px;
}

.header-ms .award-box .arrow img {
  width: 15px;
}

.arrow {

  transition: all .5s ease-in-out;
}

.arrow:hover {
  transform: rotate(40deg);
}

.header-ms .award-box .img {
  text-align       : center;
  margin-bottom    : 15px;
  -webkit-animation: rotatecircle 10s infinite linear;
  animation        : rotatecircle 10s infinite linear;
}

.header-ms .award-box h6 {
  color: #2A2D2F;
}

.header-ms .vid-box {
  border-radius: 10px;
  overflow     : hidden !important;
}

.header-ms .vid-box video {
  width: 100%;
}

.header-ms .vid-box video::-webkit-media-controls {
  display: none;
}

.header-ms .feat {
  position: relative;
}

.header-ms .feat:after {
  content    : "";
  border-left: 1px solid rgba(255, 255, 255, 0.1);
  position   : absolute;
  left       : 50%;
  top        : -50px;
  bottom     : -70px;
}

@-webkit-keyframes rotatecircle {
  0% {
    -webkit-transform: rotate(0deg);
    transform        : rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform        : rotate(360deg);
  }
}

@keyframes rotatecircle {
  0% {
    -webkit-transform: rotate(0deg);
    transform        : rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform        : rotate(360deg);
  }
}

/* --------------- Awards --------------- */
.hero-ms .main-text {
  position: relative;
}

.hero-ms .main-text .img1 {
  width        : 150px;
  height       : 80px;
  border-radius: 18px;
  position     : absolute;
  top          : 50px;
  left         : -20px;
}

.hero-ms .main-text .img2 {
  width        : 130px;
  height       : 80px;
  border-radius: 10px;
  position     : absolute;
  bottom       : 40px;
  right        : -70px;
}

.hero-ms .main-text h2 {
  position: relative;
  z-index : 2;
}

.hero-ms .qoutes .text .img {
  border-radius: 50%;
}

.hero-ms .qoutes .text .info h6 {
  font-size     : 20px;
  text-transform: uppercase;
}

.hero-ms .qoutes .text .info span {
  font-size  : 14px;
  font-weight: 300;
  color      : #7B7878;
}

.hero-ms .exp {
  position: relative;
  padding : 100px 0;
}

.hero-ms .exp h2 {
  font-size: 280px;
}

.hero-ms .exp:after {

  content          : '';
  width            : 50vw;
  height           : 50vw;
  background       : var(--bg-color);
  border-radius    : 50%;
  position         : absolute;
  right            : -50%;
  top              : 70%;
  -webkit-transform: translateY(-50%);
  -ms-transform    : translateY(-50%);
  transform        : translateY(-50%);
  z-index          : -1;
  box-shadow: 0 0 25px var(--bg-color);
}

.hero-ms .exp .icon {
  position: absolute;
  top     : 70%;
  left    : -50px;
}

/* --------------- Services --------------- */
.serv-ms .item {
  color                : #fff;
  padding              : 40px;
  height               : 100vh;
  min-height           : 500px;
  display              : -webkit-box;
  display              : -ms-flexbox;
  display              : flex;
  -webkit-box-orient   : vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction   : column;
  flex-direction       : column;
  -webkit-box-pack     : justify;
  -ms-flex-pack        : justify;
  justify-content      : space-between;
  border               : 1px solid rgba(255, 255, 255, 0.2);
  overflow             : hidden;
  -webkit-transition   : all .4s;
  -o-transition        : all .4s;
  transition           : all .4s;
}

.serv-ms .item h6 {
  font-size     : 20px;
  text-transform: uppercase;
}

.serv-ms .item p {
  font-size: 14px;
}

.serv-ms .item .arrow,
.serv-ms .item .text {
  opacity           : 0;
  visibility        : hidden;
  -webkit-transition: all .4s;
  -o-transition     : all .4s;
  transition        : all .4s;
}

.serv-ms .item .text {
  -webkit-transform: translateY(100px);
  -ms-transform    : translateY(100px);
  transform        : translateY(100px);
}

.serv-ms .item:hover .arrow,
.serv-ms .item:hover .text {
  opacity          : 1;
  visibility       : visible;
  -webkit-transform: translateY(0);
  -ms-transform    : translateY(0);
  transform        : translateY(0);
}

.serv-ms .item:hover {
  -webkit-backdrop-filter: blur(7px);
  backdrop-filter        : blur(7px);
}

.services-ms {
  background: var(--theme-color);
  position  : relative;
  overflow  : hidden;
}

.services-ms:after {
  content       : '';
  position      : absolute;
  top           : -100px;
  right         : -100px;
  width         : 45vw;
  height        : 45vw;
  border        : 1px solid rgba(255, 255, 255, 0.2);
  border-radius : 50%;
  pointer-events: none;
}

.services-ms .shape {
  position         : absolute;
  top              : 50%;
  left             : 0;
  -webkit-transform: translateY(-50%);
  -ms-transform    : translateY(-50%);
  transform        : translateY(-50%);
  opacity          : .5;
}

.services-ms .item {
  background   : #141414;
  border-radius: 10px;
  padding      : 50px 30px;
  margin-top   : 30px;
}

.services-ms .item .arrow {
  width        : 45px;
  height       : 45px;
  line-height  : 40px;
  text-align   : center;
  border-radius: 50%;
  border       : 1px solid #fff;
}

.services-ms .item .arrow svg {
  width: 15px;
}

/* --------------- Works --------------- */
.work-card-ms .sec-head-xlg h2 {
  font-size  : 30vw;
  line-height: .8;
}

.work-card-ms .card-item {
  margin-top: 50px;
}

.work-card-ms .card-item .img {
  position     : relative;
  height       : 450px;
  border-radius: 15px;
  overflow     : hidden;
}

.work-card-ms .card-item .img .cont {
  position     : absolute;
  bottom       : 15px;
  left         : 15px;
  right        : 15px;
  background   : #fff;
  border-radius: 15px;
  padding      : 15px 30px;
}

.work-card-ms .card-item .img .cont .tag {
  font-size         : 13px;
  text-transform    : uppercase;
  padding           : 2px 25px;
  border            : 1px solid rgba(0, 0, 0, 0.2);
  border-radius     : 40px;
  margin-bottom     : 10px;
  -webkit-transition: all .4s;
  -o-transition     : all .4s;
  transition        : all .4s;
}

.work-card-ms .card-item .img .cont .tag:hover {
  background: #2A2D2F;
  color     : #fff;
}

/* --------------- Clients --------------- */
.clients-sa .item {
  border       : 1px solid rgba(255, 255, 255, 0.1);
  border-radius: 50%;
  text-align   : center;
}

.clients-sa .item .img {
  width: 100px;
}

.clients-sa .item .cont .icon {
  width : 40px;
  margin: 0 auto 10px;
}

.clients-sa .item .cont span {
  font-size  : 14px;
  line-height: 20px;
}

/* --------------- Testimonials --------------- */
.testim-sm {
  position: relative;
  overflow: hidden;
}

.testim-sm .swiper-slide {
  height: auto;
}

.testim-sm .item {
  background           : var(--bg-color);
  padding              : 40px;
  border-radius        : 10px;
  display              : -webkit-box;
  display              : -ms-flexbox;
  display              : flex;
  -webkit-box-orient   : vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction   : column;
  flex-direction       : column;
  -webkit-box-pack     : justify;
  -ms-flex-pack        : justify;
  justify-content      : space-between;
  height               : 100%;
}

.testim-sm .item .rate h5 {
  font-size: 16px;
}

.testim-sm .item .rate .stars {
  font-size  : 13px;
  color      : #EF2B10;
  margin-left: 10px;
}

.testim-sm .item .info .img-author {
  width        : 50px;
  height       : 50px;
  border-radius: 50%;
  overflow     : hidden;
}

.testim-sm .item .info .info-text {
  padding-left: 15px;
}

.testim-sm .item .info .info-text p {
  font-size: 14px;
  opacity  : .7;
}

.testim-sm .swiper-slide-active .item {
  background: #0D0D0D;
  color     : #fff;
}

.testim-sm .brands h6 {
  color        : rgba(0, 0, 0, 0.8);
  font-size    : 16px;
  font-weight  : 400;
  margin-bottom: 15px;
}

.testim-sm .brands .row {
  padding   : 30px 15px;
  padding-bottom: -10px;
  text-align: center;
  /* border    : 3px solid rgba(0, 0, 0, 0.1); */
  /* box-shadow: 0 0 25px black; */
  margin    : 0;
}

.testim-sm .brands .row .img {
  width : 90px;
  margin: auto;
}

/* --------------- Blogs --------------- */
.blog-mp {
  background-color: var(--bg-color);
  overflow        : hidden !important;
}

.blog-mp .bord {
  position: relative;
}

.blog-mp .bord:after {
  content    : '';
  position   : absolute;
  top        : 0;
  bottom     : 0;
  right      : 0;
  border-left: 1px solid rgba(0, 0, 0, 0.1);
}

.blog-mp .item .info .author-img {
  width        : 40px;
  height       : 40px;
  border-radius: 50%;
}

.blog-mp .item .info .author-info,
.blog-mp .item .info .date {
  font-size     : 13px;
  text-transform: uppercase;
}

.blog-mp .item .info .author-info span,
.blog-mp .item .info .date span {
  display    : block;
  line-height: 22px;
}

.blog-mp .item .info .author-info .sub-color {
  text-transform: capitalize !important;
}

.blog-mp .item .img {
  border-radius: 15px;
  height       : 255px;
  overflow     : hidden;
}

/* --------------- Contact --------------- */
.contact-sa .box {
  padding            : 120px 60px;
  background-image   : url(../imgs/gr-back.png);
  background-size    : cover;
  background-position: center center;
  border-radius      : 30px;
  overflow           : hidden;
}

.contact-sa .info {
  display              : -webkit-box;
  display              : -ms-flexbox;
  display              : flex;
  -webkit-box-orient   : vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction   : column;
  flex-direction       : column;
  -webkit-box-pack     : justify;
  -ms-flex-pack        : justify;
  justify-content      : space-between;
  height               : 100%;
}

.contact-sa .contact-form label {
  font-size    : 14px;
  margin-bottom: 5px;
}

.contact-sa .contact-form label .star {
  color       : red;
  padding-left: 5px;
}

.contact-sa .contact-form input,
.contact-sa .contact-form textarea {
  color        : #fff;
  background   : transparent;
  width        : 100%;
  padding      : 0 0 10px;
  border       : 0;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  font-size    : 18px;
}

.contact-sa .contact-form button {
  background: transparent;
  color     : #fff;
}

/* --------------- footer --------------- */
.footer-sa {
  background: var(--theme-color);
  color     : #fff;
}

.footer-sa .logo {
  width: 160px;
}

.footer-sa .contact-info .item {
  margin-bottom: 50px;
}

.footer-sa .contact-info .item span {
  font-size     : 12px;
  text-transform: uppercase;
  margin-bottom : 10px;
}

.footer-sa .contact-info .social-icon a {
  width             : 48px;
  height            : 48px;
  line-height       : 48px;
  text-align        : center;
  border            : 1px solid rgba(255, 255, 255, 0.1);
  border-radius     : 50%;
  font-size         : 14px;
  -webkit-transition: all .4s;
  -o-transition     : all .4s;
  transition        : all .4s;
}

.footer-sa .contact-info .social-icon a:hover {
  border-color: #fff;
}

.footer-sa .sub-footer .copy p {
  font-size: 14px;
}

.footer-sa .sub-footer .copy p a {
  color: #fff;
}

.footer-sa .sub-footer .links {
  width: 100%;
}

.footer-sa .sub-footer .links a {
  font-size: 14px;
}

.footer-sa .sub-footer .links .active {
  color: #fff;
}

body {
  font-family     : "Inter", sans-serif;
  font-family     : "Halyard-Display", sans-serif;
  font-size       : 18px;
  line-height     : 28px;
  font-weight     : 400;
  color           : #0D0D0D;
  background-color: var(--theme-color);
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 400;
  line-height: 1.2;
  margin     : 0;
}

h1 {
  font-size: 64px;
}

h2 {
  font-size: 54px;
}

h3 {
  font-size: 44px;
}

h4 {
  font-size: 36px;
}

h5 {
  font-size: 32px;
}

h6 {
  font-size: 24px;
}

p {
  font-family: "Inter", sans-serif;
  font-size  : 16px;
  font-weight: 300;
  margin     : 0;
}

.main-color {
  color: var(--bg-color) !important;
}

.sub-head {
  font-size     : 14px;
  text-transform: uppercase;
  letter-spacing: 1px;
  padding       : 7px 25px;
  border        : 1px solid rgba(0, 0, 0, 0.1);
  border-radius : 30px;
}

.sub-title {
  font-size     : 14px;
  text-transform: uppercase;
  letter-spacing: 1px;
}

.italic {
  font-style: italic;
  display   : inline;
}

.loader-wrap svg {
  fill: var(--bg-color);
}

.butn.butn-bord {
  border: 1px solid rgba(255, 255, 255, 0.3);
}

.butn.butn-bord:hover {
  background: #fff;
  color     : #212121;
}

.icon.invert img {
  -webkit-filter: invert(1);
  filter        : invert(1);
}

.butn .icon {
  width: 18px;
}

.butn:hover .icon.invert img {
  -webkit-filter: invert(0);
  filter        : invert(0);
}

.box-dark {
  background      : var(--theme-color);
  color           : #fff;
  /* border-radius: 70px; */
  position        : relative;
  z-index         : 4;
}

.box-dark.goup {
  margin-top: -80px;
}

.box-dark p {
  color: #ffffff;
}


/* FAQS
-----------------------------------------------------------------*/
.faqs .main-marq:after {
  display: none;
}

.faqs .main-marq h4 {
  font-size     : 250px;
  font-weight   : 700;
  line-height   : 1;
  text-transform: capitalize;
}

.faqs .main-marq h4 span {
  color: rgba(255, 255, 255, 0.6);
}

.faqs .main-marq .icon {
  margin-left      : 50px;
  display          : -webkit-box;
  display          : -ms-flexbox;
  display          : flex;
  -webkit-box-align: center;
  -ms-flex-align   : center;
  align-items      : center;
}

.faqs .main-marq .icon img {
  width: 100px;
}

.faqs .accordion-item {
  border       : 0;
  margin-bottom: 30px;
  background   : transparent;
}

.faqs .accordion-item:last-of-type {
  margin-bottom: 0;
}

.faqs .accordion-header .accordion-button {
  background: transparent;
  font-size : 20px;
  color     : inherit;
  padding   : 20px;
  position  : relative;
  border    : 1px solid rgba(255, 255, 255, 0.05);
}

.faqs .accordion-header .accordion-button .icon {
  position   : absolute;
  right      : 0;
  top        : 0;
  padding    : 20px;
  border-left: 1px solid rgba(255, 255, 255, 0.05);
}

.faqs .accordion-header .accordion-button .icon svg {
  opacity: .3;
}

.faqs .accordion-header .accordion-button .icon svg path {
  stroke: #fff;
}

.faqs .accordion-header .accordion-button .face-icon {
  width: 25px;
}

.faqs .accordion-header .accordion-button:after {
  display: none;
}

.faqs .accordion-header .accordion-button:focus {
  outline           : none !important;
  -webkit-box-shadow: none;
  box-shadow        : none;
}

.faqs .accordion-header .accordion-button:not(.collapsed) {
  -webkit-box-shadow: none;
  box-shadow        : none;
}

.faqs .accordion-header .accordion-button:not(.collapsed) .icon svg {
  -webkit-transform: rotate(90deg);
  -ms-transform    : rotate(90deg);
  transform        : rotate(90deg);
  opacity          : 1;
}

.faqs .accordion-body {
  background        : rgba(255, 255, 255, 0.02);
  padding           : 30px;
  -webkit-box-shadow: none;
  box-shadow        : none;
}

.faqs .accordion-body p {
  font-weight: 300;
}

.faqs .imgs {
  position         : absolute;
  top              : 0;
  left             : 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform    : translateX(-50%);
  transform        : translateX(-50%);
  width            : 100%;
  min-width        : 1920px;
  height           : 100%;
  pointer-events   : none;
}

.faqs .imgs .img1 {
  position         : absolute;
  left             : 0;
  top              : 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform    : translateY(-50%);
  transform        : translateY(-50%);
  width            : 300px;
  height           : 350px;
}

.faqs .imgs .img2 {
  position: absolute;
  bottom  : 0;
  left    : 300px;
  width   : 190px;
  height  : 150px;
}

.faqs .imgs .img3 {
  position: absolute;
  right   : 0;
  top     : 15%;
  width   : 420px;
  height  : 450px;
}

.main-marq {
  padding      : 10px 0 0 0;
  border-bottom: 1px solid rgba(255, 255, 255, 1);
}

.main-marq .item {
  padding: 0 50px !important;
}

.main-marq h2 span {
  font-size     : 10vw;
  font-weight   : 700;
  text-transform: uppercase;
  white-space   : nowrap;
}
.size_card{
  max-height: 300px;
  background: linear-gradient(90deg, var(--theme-color),var(--highlighted-color));
  box-shadow: 0 0 25px var(--theme-color),
  0 0 25px var(--highlighted-color);
}
.center_items{
  display: flex;
  align-items: center;
  flex-direction: column;
}
.border_blogs{
  font-weight: 600;
  padding: 1rem;
  border: 1px solid white;
  background-color: var(--theme-color);
  border-radius: 10px;
}
.blogs_img{
  border-radius: 10px;
  width: 100%;
  height: 350px;
  overflow: hidden;
}
/* ====================== [ Start Responsive ] ====================== */
@media screen and (max-width: 992px) {
  

  .hero-ms .img1,
  .hero-ms .img2 {
    display: none;
  }

  .font_small {
    font-size: 60px;
  }

  .faqs .imgs {
    display: none;
  }

  .header-ms {
    padding-bottom: 120px;
  }

  /* .header-ms .award-box */
  .header-ms .vid-box {
    display: none;
  }

  .hero-ms .exp:after {
    width : 80vw;
    height: 80vw;
    right : -20%;
  }

  .hero-ms .exp .icon {
    left: 30%;
  }

  .serv-ms .item {
    height: auto;
  }

  .faqs .main-marq h4 {
    font-size: 180px;
  }

  .testim-sm .brands .row .img {
    margin: 15px auto;
  }
}

.margin_b {
  margin-bottom: 0px;
}section.full-width-banner {
  background: red;
}

.full-width-banner {
  background: var(--bg-color);
  margin    : 0;
  padding   : 0;
  overflow  : hidden;
}

.full-width-banner img {
  width     : 100%;
  height    : auto;
  display   : block;
  object-fit: cover;
}
@media screen and (max-width: 818px) {
  .img_bg {
    background     : url("../imgs/header/bg_phnn.png");
    background-size: cover;

    background-repeat  : no-repeat;
    background-position: center center;
  }
}
@media screen and (max-width: 768px) {
  .faqs .accordion-header .accordion-button .face-icon {
    display: none;
  }

  .work-card-ms .card-item .img .cont {
    bottom       : 0;
    left         : 0;
    right        : 0;
    background   : #fff;
    border-radius: 15px;
    padding      : 15px 30px;
  }

  .margin_b {
    margin-bottom: 40px;
  }



/* @supports (background-image: url("../imgs/header/bg_phnn.webp")) {
  .img_bg {
    background-image: url("../imgs/header/bg_phnn.webp");
  }
} */

  .section-padding {
    padding-top   : 70px !important;
    padding-bottom: 70px !important;
  }

  .font_small {
    font-size: 50px;
  }

  .header-ms .caption h1 {
    font-size: 60px;
  }

  .header-ms .caption h1 {
    font-size: 70px;
  }

  .header-ms .caption h1 .arrow {
    width      : 40px;
    height     : 40px;
    line-height: 30px;
  }

  .header-ms .caption h1 .arrow svg {
    width: 20px;
  }

.hero-ms .exp {
  position: relative;
  padding : 50px 0;
}
  .hero-ms .main-text h2 {
    font-size: 36px;
  }

  .hero-ms .exp .text-right {
    text-align: center;
  }

  .hero-ms .exp .icon {
    display: none;
  }

  .faqs .main-marq h4 {
    font-size: 90px;
  }

  .hero-ms .exp:after {
    display: none;
  }

  .hero-ms .img1,
  .hero-ms .img2 {
    display: none;
  }

  .hero-ms .qoutes {
    display: block !important;
  }

  .hero-ms .qoutes .text {
    margin: 15px 0 0 0 !important;
  }

  .header-ms .caption h1 .underline {
    position     : relative;
    border-bottom: 0;
  }
}

.red_highlight {
  background-color: black !important;
  box-shadow      : 0 0 25px black;
  transition      : all .4s ease-in-out;
}

.red_highlight:hover {
  transform : translateY(-15px);
  box-shadow: 0 0 25px black
}


@media screen and (max-width: 500px) {
  .blogs_img{
  border-radius: 10px;
  width: 100%;
  height: auto;
  overflow: hidden;
}
  .heading_font {
    padding-top: 120px;
    font-size  : 46px !important;
  }

  .font_small {
    padding-top: 20px;
    font-size  : 36px !important;

  }
}
/* ✅ Hide custom cursor on touch devices */
@media (hover: none) and (pointer: coarse) {
  .cursor {
    display: none !important;
  }
}